body {
    overflow-x: clip;
}
.logohover {
    
    background: #fff !important;
    border-radius: 10px;
}
body
{
 /* text-align: justify;
  text-justify: inter-word;*/
}

@media screen and (max-width: 575px) /*and (min-width: 1084px)*/ 
{
	/*.mobemailval
	{
		margin-left: 10px;
	}

	.emailval
	{
			margin-left:5px;
	}*/
}

@media screen and (max-width: 445px) /*and (min-width: 1084px)*/ 
{
	#header-email-info
	{
			display:none;
	}

	#header-email-info-small
	{
			display:block !important;
			/*margin-left: 130px;*/
			margin-top: -100px;
			/*text-align: center;*/
	}

	.icon-phone 
	{
		/*margin-left: 130px !important;*/
	}

  .logodv
  {
    height: 100px;
  }

  .logodv img
  {
    /*margin-top: -20px;*/
  }
}

#header-email-info-small
	{
			display:none;
	}
.emailval
{
	margin-left:20px;
}

@media screen and (max-width: 1199px) and (min-width: 1127px) 
{
		.site-navbar li:nth-child(1)
		{
			margin-left:-90px;
		}

    .os-info-icon-grids
  {
     grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}

@media screen and (max-width: 1126px) and (min-width: 992px) 
{
		.site-navbar li
		{
			margin-left:-15px;
		}

    .os-info-icon-grids
  {
     grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}

/*.site-logo img
{
	width: 100%;
    height: 100%;
}

 .site-logo {
        width: 30%;
        height: 200px;
        /*border: 5px dashed #f7a239;
      }*/

      .fixed-footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 20%;
   background-color: #fff;
   color: #000;
   text-align: right;
   /*opacity: 0.1;*/
}
.fixedButton{
    position: fixed;
    bottom: 0px;
    right: 2px; 
    
}
.fixedButtonLeft {
    position: fixed;
    bottom: 0px;
    left: 2px;
    
}
@media screen and (max-width: 768px) and (max-width: 768px) 
{
	#fewdetails
	{
		/*margin-top: -160px;*/
	}
	
}
@media screen and (max-width: 767px) 
{
/*	#fewdetails
	{
		margin-top: -110px !important;
	}*/

	.info-container {
  display: block !important;
}
	
}
#fewdetails
	{
		/*margin-top: -200px;*/
	}
	
@media screen and (max-width: 991px)
{
	.phone-email-header-info
	{
		display:none !important;
	}

	#logo-line-and-toggle-menu
	{
		position: fixed;
	    padding-top: 60px;
	    background: #fff;
	    z-index: 1000;
	    right: 10px;
	}

	.vertical-tabs-navigation
	{
		display: none;
	}

  .os-info-icon-grids
  {
     grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }
  
  .half-post-entry .contents {
    /* padding: 50px; */
    /* border: 1px solid red; */
   /* font-size: .9rem;*/
    height: 200px;
}
}

figcaption
{
	text-align: center;
  color: var(--main-color);
  font-weight: 600; 
  font-size: 18px;
}

/* graphic design vertical tabs */
/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  /*height: 300px;*/
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: #000;
  padding: 12px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  /*font-size: 17px;*/
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #D1DC6C;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: var(--main-color);
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  background: #E3EAB1;
  color: #000;
  /*height: 300px;*/
}

.info-container {
  display: flex;
}
.info-container img
{
	height:300px;
	width: 300px;
}
.info-container p
{
	font-size: 18px;
}
.info-container p,  .info-container img
{
  margin-top: 40px !important;
}
.info-container img {
  margin: 6px;
  border-radius:10px;
}

@media screen and  (min-width: 992px) 
{
	.accordian-navigation
	{
		display: none;
	}
}

.accordion {
  background-color: var(--main-color);
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  font-weight: bold;
}

 .accordion:hover {
  background-color: #D1DC6C; 
}
.accordion:after {
  content: '';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

/*.active:after {
  content: "\2212";
}*/
.accordian:active

{
	background-color:springgreen;
}
.acc_panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.acc_panel img
{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media screen and  (max-width: 992px) 
{
	.hide-below-992
	{
		display: none;
	}
}

/* testimonials & clients */
.grid-testimonials
{
  margin: 0;
  padding-top: 1.5em;
}
.grid-testimonials li
{
  float: left;
  list-style-type: none;
  padding-bottom: 2.5em
}
.grid-testimonials p
{
  color: rgba(255,255,255,0.8);
  /*font-size: 15px;*/
  line-height: 1.7em;
  margin: 0;
}
.grid-testimonials p:before {
  content: "\201C";
}
.grid-testimonials p:after {
  content: "\201D";
}
.grid-testimonials-citation
{
  color: #E73525;
  display: block;
  margin-top: 2em;
  text-align: center;
}
.grid-testimonials li div
{
  background-color: #412A45;
  padding: 1.5em;
  position: relative;
  border-radius: 10px;
}
.grid-testimonials .quote-arrow
{
	background: #412A45;
	content: '';
	display: block;
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -18px;
	width: 30px;
	height: 30px;
	transform:rotate(45deg);
}

@media screen and (min-width: 50em) 
{
	.grid-testimonials li
  {
    margin-right: 5%;
    width: 30%;
  }
	.grid-testimonials li:nth-child(3n)
  {
    margin-right: 0;
  }
}

@media screen and (max-width: 991px) 
{
  .slides-text h1, .slides-text p
  {
   /* display: inline-block;*/
   

  }
.centerp2
  {
    margin-top: -20px !important;
  }
  .slides-text 
  {
      text-align: center;
  }
}

@media screen and (max-width: 1199px)and (min-width: 992px) 
{
  .slides-text h1, .centerp
  {
    margin-left:  15px;
  }

  .centerp2
  {
    margin-top: -20px;
    margin-left: -20px;
  }

  .sc1, .sc2, .sc3, .sc4
  {
    margin-left: -25px;
  }


}

  @media screen and (min-width: 1200px) 
{
  .slides-text h1, .centerp
  {
    margin-left:  35px;
  }

  .centerp2
  {
    margin-top: -20px;
  }

  .sc1, .sc2, .sc3,.sc4
  {
    margin-left: -10px;
  }


  .os-info-icon-grids
  {
     grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  }

  .only-below-1200-css 
  {
    visibility: hidden;
  }
 /* .qmvfewdet
{
  padding-left: 80px;
}*/
}
 @media screen and (min-width: 992px) 
{
.slides-text h1
  {
    margin-top: 80px;
  }

  
}

.slides-text h1, .slides-text p
{
  color: var(--main-color) !important;
    font-weight: bold;
}

.read-more-btn
{
  /*  background: none;
    border: none;*/
    color: var(--main-color) !important;
    /*font-weight: 600;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;*/
}

@media screen and (min-width: 768px)
{
  #fewdetails
  {
    /*padding-top:130px;*/
  }
}

.qmvimgs {
  position:relative;
}
.qmvimgs .img-hover-button {
  /*background-color:rgba(0,0,0,0.5);*/
  display:flex;
  align-items:center;
  justify-content:center;
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  color:#fff;
  /*font-family:sans-serif;*/
  opacity:0;
  transition:opacity 0.3s;
  padding-bottom: 50px;
}
.qmvimgs:hover .img-hover-button {
  opacity:1;
}

.qmvimgs:hover img {
  opacity:0.3;
}

.img-hover-button a
 {
    font-weight: 700;
    background: var(--main-color);
    color: #fff;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 10px;
    font-size: 10px;
}

/*.engbtn
{
  margin-bottom: 60px;
    margin-left: 200px;
}

.hinbtn
{
  margin-bottom: -60px;
}*/

@media screen and (min-width: 993px) 
{
  .qmvimg1, .fdimg1
  {
    margin-left: 10%;
  }
}

.justify-required
{
  text-align: justify;
  text-justify: inter-word;
}

.graphics-tablinks,.commercial-tablinks
{
  font-weight: bold;
}

.condense
{
   font-stretch: expanded;
}

.marathi-font
{
  font-family: "Poppins" !important;
}

.marquee-content:hover
{
  animation-play-state:paused;
}


.nav-link {
    /*display: block;*/
    padding: 0.5rem 0.7rem !important;
}

.menuli
{
  
}
#togmen
  {
    margin-left: 50px
  }
.show-below-1200
{
    display: none !important;
}
@media screen and (max-width: 1199px) /*and (min-width: 1084px)*/ 
{
.show-below-1200
{
    display: block !important;
}
  .nomob
  {
    display: none !important;
  }
  .hide-below-1200
  {
    display: none !important;
  }

  .site-navigation
  {
    /*display: none;*/
  }

  #sticky-wrapper
  {
   /* display: none;*/
  }

  .only-below-1200-css
  {
    padding: 20px;
  }

  .site-section {
  /*padding: 0;*/ }

  .portrait-logo
  {
    display: none;
  }
}

@media screen and (max-width: 1198.98px) and (min-width: 445px)
{
    .f1199t1079-mobem
    {
        right: 5px;
        position: absolute;
    }
}
@media screen and (max-width: 444px) /*and (min-width: 445px)*/
{
    .f1199t1079-mobem
    {
        /*right: 5px;
        position: absolute;*/text-align: right;
    }
    
    #mobemailvalv2
    {
        padding: 10px;
        top: 30%;
        position: absolute;
        right: 10px;
    }
    
    
}

.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1000;
  height: 100%;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidepanel a {
  text-transform: uppercase;
    font-size: .8rem;
    /* letter-spacing: .05rem; */
    font-weight: bold;
    display: inline-block;
    text-decoration: none !important;
    color: #000;
    float:left; 
   clear: left;
}
.sidepanel .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
}